<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Livestream extends Model
{

    public function creator()
    {
        return $this->belongsTo(User::class, 'user_id');
    }
}
